Bug 890439 - (kscreen) Review Request: kscreen - KDE Display Management
Review Request: kscreen - KDE Display Management
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On: libkscreen
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-12-26 18:21 EST by Daniel Vrátil
Modified: 2015-11-01 20:36 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 16:07:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jgrulich: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2012-12-26 18:21:15 EST
Spec URL: http://pub.progdan.cz/specs/kscreen.spec
SRPM URL: http://pub.progdan.cz/specs/kscreen-20121226gitb31ab08-1.fc18.src.rpm
Description: KScreen is a new KDE Display Management software. It includes KCM and KDED modules to configure displays.
Fedora Account System Username: dvratil

Depends on libkscreen (review #890438)
Comment 1 Jan Grulich 2012-12-28 11:29:19 EST
Same problems like in #890438 (see comment from Mario Blättermann). Otherwise it looks good.
Comment 2 Daniel Vrátil 2012-12-28 11:36:38 EST
Spec URL: http://pub.progdan.cz/specs/kscreen.spec
SRPM URL: http://pub.progdan.cz/specs/kscreen-0.9.0-1.20121228git.fc18.src.rpm

* Fri Dec 28 2012 Dan Vrátil <dvratil@redhat.com> 0.9.0-1.20121228git
 - Fixed versioning
 - Added instructions how to obtain sources
 - Removed 'rm -rf $RPM_BUILD_ROOT'
Comment 3 Jan Grulich 2012-12-28 11:49:35 EST
You forgot to add a more specific URL address.
Comment 4 Daniel Vrátil 2012-12-28 12:09:12 EST
Spec URL: http://pub.progdan.cz/specs/kscreen.spec
SRPM URL: http://pub.progdan.cz/specs/kscreen-0.9.0-2.20121228git.fc18.src.rpm

* Fri Dec 28 2012 Dan Vrátil <dvratil@redhat.com> 0.9.0-2.20121228git
 - Fixed URL
Comment 5 Jan Grulich 2012-12-28 12:16:49 EST
Now it's okay.
Comment 6 Daniel Vrátil 2012-12-28 12:23:49 EST
New Package SCM Request
=======================
Package Name: kscreen
Short Description: KDE Display Management
Owners: dvratil
Branches: f17 f18
InitialCC:
Comment 7 Kevin Fenzi 2012-12-30 16:06:49 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-01-12 05:05:24 EST
kscreen-0.9.0-3.20121228git.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kscreen-0.9.0-3.20121228git.fc17
Comment 9 Fedora Update System 2013-01-12 05:05:35 EST
kscreen-0.9.0-3.20121228git.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kscreen-0.9.0-3.20121228git.fc18
Comment 10 Fedora Update System 2013-01-13 23:06:09 EST
kscreen-0.9.0-3.20121228git.fc18 has been pushed to the Fedora 18 testing repository.

Note You need to log in before you can comment on or make changes to this bug.